### A free/open-source library for quantitative finance

Public Member Functions
TridiagonalOperator::TimeSetter Class Reference

encapsulation of time-setting logic More...

`#include <ql/methods/finitedifferences/tridiagonaloperator.hpp>`

Inherited by GenericTimeSetter< PdeClass >.

List of all members.

## Public Member Functions

virtual void | setTime (Time t, TridiagonalOperator &L) const =0

## Detailed Description

encapsulation of time-setting logic